# calibre-arXive
A simple command line utility (written in python) that will download a paper for arXiv and add it to the calibre database.

## Installation
Since this is a simple script with no dependencies, just copy the calibre-arXive file to somewhere on you path.

## Usage
For usage `calibre-arXive -h`.

## License
See LICENSE.TXT (MIT)

## Project status
This works for me, so likely will not get updates unless new features are requested, or my needs change.
